Page 401 of 1684 FirstFirst ... 3013513913994004014024034114515019011401 ... LastLast
Results 4,001 to 4,010 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #4001
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by Monotremata View Post
    Ok I finally just got my card reader and Im ready to go!
    I got a brand new Wii about 2 months ago, its still 4.1U..

    So my question is.. Since theres now updated versions of the Hackmii installer out, can I just copy the new Hackmii boot.elf over the one that comes with the softmod pack in the guide here and be ok? Or is there more to it?? Should I just use the pack here and then update afterwards??? Im assuming even though the Hackmii pack has been updated the install instructions are still the same?

    Super stoked I finally get to do this hope it all goes well!!
    I just checked and the softmod pack with this tutorial does not appear to be the newest hackmii pkg of bootmii Beta 4 and HBC 1.0.6. If you want to use the latest pkg instead of the version in this tutorial, you may, Download and install the pkg from BootMii.org and use for Steps 1 and 2. Then continue with the softmod pack contents from Step 3 onward.

  2. 1 User Says Thank You Gen3SF For This Useful Post


  3. #4002
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by cynikill View Post
    Hi, i have a 4.1E which im about to update with TBR, but in still not certain on a couple of things.

    Below, it says Preloader is optional, and skip b&c
    5. THE FINAL STEP
    Preloader is also an optional install, if you don't want it just skip b & c, but you must do step ...
    a) If you are on system menu 4/4.1 use Wad Manager with default settings (IOS249 & SD card) to install IOS60-patched.wad - make sure you do this before you install Preloader. If you installed it in step 4 then skip this part. Never uninstall IOS60! You will brick!!

    If i dont want preloader, do i need to install IOS60-patched.wad?

    Also, is TBR 1.0 or 1.1 safer with a 4.1e? I gather i need different versions of
    the wad files depending which i use. Sorry if this is answered somewhere in the past 400 pages.
    Use the TBR 1.0 version in the softmod pack. The TBR 1.1 or TBRMOD is a modification made for the 4.2 FW.

    Install IOS60patched even if you do not intend to install Preloader as other apps use it.

    Do not forget to do Step 5d - those IOSes are used by most games.

  4. #4003
    New Member
    Join Date
    Oct 2009
    Posts
    59
    Thanks
    31
    Thanked 3 Times in 3 Posts
    gen3sf - since i did not buy my wii this year does it mean i can't load boot2 then? im sorry i just a bit confused and really want to understand this before i mod my system. I have a 4.0U but purchased it 2 years ago..

  5. #4004
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by Green45 View Post
    gen3sf - since i did not buy my wii this year does it mean i can't load boot2 then? im sorry i just a bit confused and really want to understand this before i mod my system. I have a 4.0U but purchased it 2 years ago..
    I'm sorry, I misunderstood the context of your question. A Wii purchased 2 years ago should be able to load bootmii as boot2. That is the most desirable as you will be able to access bootmii and restore your NAND, if needed, easily.

    Yes, for those Wiis with boot2 access blocked, bootmii can only be installed as IOS and the usefulness of a NAND backup is as I mentioned previously, debatable. In a Wii with bootmii install as IOS, access to bootmii is gained only if HBC is available.

  6. 1 User Says Thank You Gen3SF For This Useful Post


  7. #4005
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    6
    Thanked 0 Times in 0 Posts
    Can i just load NeoGammaR7 with out loading IOS60?

  8. #4006
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    6
    Thanked 0 Times in 0 Posts
    I have new wii and i Install Bootmii as IOS what happen if my wii get brick?
    Is it any way to restore my NAND backup? becouse It is not recommended to restore my NAND if i have Bootmii installed as an IOS. any other recommend
    if get brick.

  9. #4007
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by glastonbury View Post
    Can i just load NeoGammaR7 with out loading IOS60?
    I looked through your previous posts as I did not have any information on the status of your Wii. Looking back, it is my understanding that you successfully completed the entire softmod tutorial and were using NeoGammaR7. Has something happened? Do you see an error message?

    Because you already did the softmod, you can install another version of NeoGamma or a forwarder for your NeoGamma app. You can re-install NeoGammaR7 as an app or as a channel (wad) if you removed it. NeoGamma doesn't use IOS60patched.

  10. 1 User Says Thank You Gen3SF For This Useful Post


  11. #4008
    Senior Member
    Legendary
    EMPRESS of ALL
    Retired Head Admin

    Do NOT PM for Site or Wii Issues
    Gen3SF's Avatar
    Join Date
    Jun 2009
    Location
    San Francisco
    Posts
    9,036
    Thanks
    434
    Thanked 4,658 Times in 2,237 Posts
    Blog Entries
    10
    Quote Originally Posted by glastonbury View Post
    I have new wii and i Install Bootmii as IOS what happen if my wii get brick?
    Is it any way to restore my NAND backup? becouse It is not recommended to restore my NAND if i have Bootmii installed as an IOS. any other recommend
    if get brick.
    With Wiis that are not able to install bootmii as boot2, Preloader's role in protecting the Wii becomes the more important of the options. Preloader should allow access to HBC and possibly other options as well.

    Personal diligence in avoiding a brick is always more important than reliance upon software. Do not accept a system upgrade from Nintendo; do not allow a game disc to update your Wii, do not unthinkingly delete any app or wad, and NEVER DELETE an IOS under 200.

  12. 1 User Says Thank You Gen3SF For This Useful Post


  13. #4009
    New Member
    Join Date
    Jul 2009
    Posts
    70
    Thanks
    1
    Thanked 1 Time in 1 Post

    Error autobooting HBC?

    hello when i am in preloader and try and go to HBC i get Error autobooting to HBC, maybe title not installed?

  14. #4010
    New Member
    Join Date
    Oct 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Thanks to Dogeggs for a flawless tutorial.

    My wii arrived yesterday and got softmodded last night - working perfectly with Neogamma and USBloader.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •